Активные темы · Участники · Правила форума · Поиск по названию ·  

Страница 1 из 11
Архив - только для чтения
Модератор форума: Stalker, rn21 
Форум » Meizu MX2 » Общие темы » Jawbone Up24 на MX2 (Jawbone Up24 на MX2)
Jawbone Up24 на MX2
alexammmДата: Вторник, 05.08.2014, 18:36 | Сообщение # 1
Новичок
Группа: Пользователи
Сообщений: 21
Репутация: 0
Телефон: MX2 64 GB
Статус: Offline
Подскажите , какую версию нужно поставить на MX2, что бы появился android 4.3?
На версию Flyme 3.5.1 программа Up от Jawbone ругается, пишет что нужен android 4.3.
 
StalkerДата: Вторник, 05.08.2014, 19:03 | Сообщение # 2
Главный модер
Группа: Модераторы
Сообщений: 8442
Репутация: 909
Телефон: M2 mini/Pro6
Статус: Offline
alexammm, прошивок Flyme на 4.3 нет. Ваша на андроиде 4.2, а потом пошли прошивки сразу на андроиде 4.4. Но они пока в тестовом статусе находятся.

Все благодарности участникам выражайте плюсом в репутацию
Помощь в личку не оказываю! Все вопросы - на форум.
FAQ - рекомендую к прочтению.
 
alexammmДата: Четверг, 21.08.2014, 13:41 | Сообщение # 3
Новичок
Группа: Пользователи
Сообщений: 21
Репутация: 0
Телефон: MX2 64 GB
Статус: Offline
Установил trial, браслет работает.
 
mazagnomДата: Среда, 10.12.2014, 12:36 | Сообщение # 4
Новичок
Группа: Новички
Сообщений: 1
Репутация: 0
Статус: Offline
alexammm, Привет, подскажи работает браслет с мх2? все ок ?
 
alexammmДата: Среда, 10.12.2014, 12:50 | Сообщение # 5
Новичок
Группа: Пользователи
Сообщений: 21
Репутация: 0
Телефон: MX2 64 GB
Статус: Offline
Цитата mazagnom ()
Привет, подскажи работает браслет с мх2? все ок ?

Да, норм.
Сижу на Flyme 3.7.6 A
 
Форум » Meizu MX2 » Общие темы » Jawbone Up24 на MX2 (Jawbone Up24 на MX2)
Страница 1 из 11
Поиск: